body {background-color:#4d0c0e;}

/*覧覧覧覧覧覧覧覧幽eader覧覧覧覧覧覧覧覧覧-*/
#header {width:100%; position:relative; float:left; padding:0; background:url('../images/headbg.gif') repeat-x;}
#header .topsites {width:248px; height:140px; position:relative; float:left; padding:0; background:url('../images/topbg.gif') no-repeat; text-align:center;}
#header .topcol {width:90px; height:100%; position:relative; float:left; margin:2px 7px 0 0; border:0px solid #fff; text-align:center;}
#header .topsites li {font:normal 10px Verdana; color: #ceddb7; text-decoration:none; margin:0;}
#header .topsites a {font:normal 10px Verdana; color: #ceddb7; text-decoration:none; margin:3px 0 0 0;}
#header .topsites a:hover {color: #fff;}
#header .topsites p {font:bold 12px Arial; color: #ceddb7; text-decoration:none; margin:80px 0 0 0;}
#header table {margin:0 auto;}

/*覧覧覧覧覧覧覧覧佑ontent覧覧覧覧覧覧覧覧覧-*/

.gencent {margin: 0 auto; width:1178px;}
.main {width:1171px; position:relative; clear:both; float:left; margin:0; padding:0; background-color:#10070b; border:3px solid #894700; border-top:0px solid black; border-bottom:0px solid black;}
.hr {background-color:#894700; clear:both; float:left; margin:0; padding:0; width:1171px; height:4px;}
.hr_hide {background-color:#10070b; clear:both; float:left; margin:0; padding:0; width:1171px; height:4px;}
.halloffame {width:975px; height:31px; background:url('../images/halloffame.png') no-repeat; margin:0; float:left;}
.premsites {clear:both;width:1074px; height:53px; background:url('../images/premsites.png') no-repeat; margin:0;  float:left;}
.bfs {clear:both;width:1074px; height:53px; background:url('../images/bfs.png') no-repeat; margin:0; float:left;}
.thumbotadv {clear:both; margin:0; background:url('../images/thumbbotadv.png') no-repeat; width:1074px; height:53px;}
.thumbo {clear:both; margin:0;}
.toga {clear:both; width:303px; height:30px; background:url('../images/toga.png') no-repeat;  margin:0; float:left;}
.bega {clear:both; width:303px; height:30px; background:url('../images/bega.png') no-repeat;  margin:0; float:left;}
.yega {clear:both; width:303px; height:30px; background:url('../images/yega.png') no-repeat;  margin:0; float:left;}
.tbookmarks {clear:both; width:298px; height:28px; background:url('../images/tbookmark.png') no-repeat;  margin:0 0 0 872px; float:left; cursor:pointer;}
#thumbs {clear:both; width:1175px; height:100%; position:relative; float:left; margin:5px 0 0 1px;}
#thumbs .thumb {width:192px; height:240px; border:1px solid #FFF; float:left; margin:1px 1px 0 0;}
#thumbs .thumb img {border:0px solid black;}
#thumbs .thumb:hover {border:1px dashed #FFF;}

#thumbsadv  {clear:both; width:1100px; height:300px; position:relative; float:left; margin:-5px 0 0 28px;}
#thumbsadv  .block {width:320px; height:250px; border:0px solid black; float:left; margin:4px 5px 0 35px; text-align:center;}
#thumbsadv .thumbadv {width:320px; height:240px; border:1px solid #fce5e3; float:left; margin:1px 1px 0 0;}
#thumbsadv .thumbadv:hover {border:1px solid #ab0000;}
#thumbsadv a.thumbadvname {font:bold 18px Arial; color: #fff; margin:0; text-decoration:underlined;}
#thumbsadv a.thumbadvname:hover {font:bold 18px Arial; color: #ab0000; margin:0; text-decoration:underlined;}
.freesites {margin:0 0 0 0px;}
.freesites a {font:bold 12px Arial; color: #fff; margin:0; text-decoration:underlined;}
.freesites a:hover {color: #ab0000;}

#sponlinx {clear:both; display:table; width:1100px; height:107px; float:left; margin:10px 0 10px 65px;}
#sponlinx .block{width: 336px; height:107px; float:left; margin:0 20px 0 0; background:url('../images/sponlinkbg.png') no-repeat; text-align:center; padding:10px 0 0 0;}
#sponlinx a {font:bold 18px Arial; color: #fff; text-decoration:none; margin:0;}
#sponlinx a:hover {color: #e70c0c;}
#sponlinx .p{width: 280px; height:60px; margin:0 auto;}
#sponlinx p{font:normal 12px Arial; color: #fff; text-decoration:none; margin:0;}

#archives {border:0px solid #4e080a; width:650px; float:right; height:25px; margin:5px 0 0 6px;}
#archives span.arch {background:url('../images/archives.png') no-repeat; width:89px; float:left; height:15px; margin:3px 15px 0 5px;}
#archives span {background:url('../images/archbg.png') no-repeat; width:25px; height:25px; text-align:center; float:left; padding:4px 0 0 0; margin:0 0 0 6px;}
#archives a {font:bold 14px Arial; color: #fff; text-decoration:none;}
#archives a:hover {color: #ab0000;}

#paysites {width:910px; height:100%; position:relative; float:left; margin:0; border:0px solid black;}
#paysites .col {width:300px; height:100%; position:relative; float:left; margin:0;  border:0px solid black;}
#paysites .col li, ul {font:bold 16px Arial; color: #ceddb7; text-decoration:none; margin:0;}
#paysites .col a {font:bold 16px Arial; color: #ceddb7; text-decoration:none; margin:0;}

#footer {clear:both; width:100%; height:127px; position:relative; float:left; margin:0; border:0px solid #fff;}
#footer .flinx {width: 167px; height:37px; float:left; margin:0; background:url('../images/footer_03.gif') no-repeat;}
#footer div{width:190px; height:12px; position:relative; float:left; margin:80px 0 0 5px; border:0px solid #fff; text-align:center;}
#footer a {font:bold 11px Arial; color:#835010; text-decoration:underlined; margin:10px 0 0 5px; }
#footer a:hover {color: #fff;}
#footer .link a {font:bold 9px Arial; color:#835010; text-decoration:underlined; margin:2px 0 0 2px; }
#footer .link a:hover {color: #fff;}
#footer .link td {font:normal 9px Arial; color:#FFF; text-decoration:underlined; margin:0 0 0 0; }

#top {clear:both; width:100%; height:550px; position:relative; float:left; margin:0; border:0px solid #fff;}
#top div{width:190px; height:37px; position:relative; float:left; margin:80px 0 0 5px; border:0px solid #fff; text-align:center;}
#top th {font:bold 24px Arial; color:#FFF; text-decoration:underlined; margin:10px 0 0 5px; }
#top a {font:bold 16px Arial; color:#835010; text-decoration:underlined; margin:10px 0 0 5px; text-decoration: none;}
#top a:hover {color: #fff;}

#links {clear:both; width:100%; height:50px; position:relative; float:left; margin:0; border:0px solid #fff;}
#links div{width:190px; height:37px; position:relative; float:left; margin:80px 0 0 5px; border:0px solid #fff; text-align:center;}
#links td {font:normal 9px Arial; color:#FFF; text-decoration:underlined; margin:10px 0 0 5px; }
#links a {font:normal 9px Arial; color:#835010; text-decoration:underlined; margin:10px 0 0 5px; }
#links a:hover {color: #fff;}

.links {
	border: 1px soild #c40012;
	padding: 10px;
}

.links a:link, .links a:visited, .links a:active {
	font-size: 11px;
}

.links a:hover {

}
